/* خط سكر العربي */
@font-face {
    font-family: 'Sukar';
    src: url('../fonts/Sukar-Regular-1.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sukar';
    src: url('../fonts/Sukar-Bold-1.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sukar';
    src: url('../fonts/Sukar black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

/* استخدام خط سكر فقط */
body {
    font-family: 'Sukar';
}
